<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for facility in facilities package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  facility module in facilities package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Facility',
    'names'         => 'Facilities',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Facilities',
        'sub'   => 'Facilities',
        'list'  => 'List of facilities',
        'edit'  => 'Edit facility',
        'create'    => 'Create new facility'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'division_id'                => 'Please enter division id',
        'clientid'                   => 'Please enter clientid',
        'image'                      => 'Please enter image',
        'created_at'                 => 'Please select created at',
        ')'                          => 'Please select )',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'division_id'                => 'Division id',
        'clientid'                   => 'Clientid',
        'image'                      => 'Image',
        'created_at'                 => 'Created at',
        ')'                          => ')',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'division_id'                => ['name' => 'Division id', 'data-column' => 2, 'checked'],
        'clientid'                   => ['name' => 'Clientid', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
        ')'                          => ['name' => ')', 'data-column' => 5, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Facilities',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
