<?php

namespace Assetdocs\Facilities\Repositories\Eloquent;

use Assetdocs\Facilities\Interfaces\FacilityRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class FacilityRepository extends BaseRepository implements FacilityRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('assetdocs.facilities.facility.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('assetdocs.facilities.facility.model.model');
    }
}
